<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_wing_29_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1228,0},{380,252}}</string>
                <key>offset</key>
                <string>{-11,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{199,133},{380,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,388},{386,250}}</string>
                <key>offset</key>
                <string>{-12,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{195,135},{386,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,766},{382,258}}</string>
                <key>offset</key>
                <string>{-11,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{198,134},{382,258}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{388,256}}</string>
                <key>offset</key>
                <string>{-16,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{190,135},{388,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,776},{380,240}}</string>
                <key>offset</key>
                <string>{-20,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,144},{380,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,774},{380,236}}</string>
                <key>offset</key>
                <string>{-18,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{192,150},{380,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,388},{388,244}}</string>
                <key>offset</key>
                <string>{-19,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{187,141},{388,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2874,334},{324,270}}</string>
                <key>offset</key>
                <string>{-38,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{200,116},{324,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2708,674},{208,332}}</string>
                <key>offset</key>
                <string>{-60,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{236,73},{208,332}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,748},{276,338}}</string>
                <key>offset</key>
                <string>{-62,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{200,79},{276,338}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2868,0},{284,334}}</string>
                <key>offset</key>
                <string>{-60,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{198,83},{284,334}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2010,0},{274,350}}</string>
                <key>offset</key>
                <string>{-59,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{204,67},{274,350}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2034,350},{254,344}}</string>
                <key>offset</key>
                <string>{-71,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{202,73},{254,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2184,694},{256,330}}</string>
                <key>offset</key>
                <string>{-74,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{198,82},{256,330}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1142,760},{264,366}}</string>
                <key>offset</key>
                <string>{-66,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{202,46},{264,366}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1910,356},{124,354}}</string>
                <key>offset</key>
                <string>{-59,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,60},{124,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{2916,664},{178,324}}</string>
                <key>offset</key>
                <string>{-78,80}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,58},{178,324}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1614,0},{104,360}}</string>
                <key>offset</key>
                <string>{-51,77}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{297,43},{104,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1598,376},{94,372}}</string>
                <key>offset</key>
                <string>{-44,79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{309,35},{94,372}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,0},{100,386}}</string>
                <key>offset</key>
                <string>{-46,83}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{304,24},{100,386}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1354,380},{126,378}}</string>
                <key>offset</key>
                <string>{-52,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{285,29},{126,378}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1480,376},{118,372}}</string>
                <key>offset</key>
                <string>{-52,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{289,27},{118,372}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1480,0},{134,376}}</string>
                <key>offset</key>
                <string>{-59,91}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{274,21},{134,376}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1692,360},{218,358}}</string>
                <key>offset</key>
                <string>{-56,66}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{235,55},{218,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{3152,332},{332,294}}</string>
                <key>offset</key>
                <string>{-42,93}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{192,60},{332,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{2288,338},{286,338}}</string>
                <key>offset</key>
                <string>{-46,106}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{211,25},{286,338}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{2440,676},{268,338}}</string>
                <key>offset</key>
                <string>{-49,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{217,29},{268,338}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{2582,0},{286,334}}</string>
                <key>offset</key>
                <string>{-46,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{211,36},{286,334}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{2574,338},{300,336}}</string>
                <key>offset</key>
                <string>{-40,108}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{210,24},{300,336}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{2284,0},{298,338}}</string>
                <key>offset</key>
                <string>{-49,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{202,24},{298,338}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{3152,0},{296,332}}</string>
                <key>offset</key>
                <string>{-53,112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{199,22},{296,332}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1718,0},{356,292}}</string>
                <key>offset</key>
                <string>{-11,84}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{211,70},{356,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1846,718},{338,300}}</string>
                <key>offset</key>
                <string>{31,93}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{262,57},{338,300}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,0},{382,286}}</string>
                <key>offset</key>
                <string>{9,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{218,52},{382,286}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,380},{380,296}}</string>
                <key>offset</key>
                <string>{9,102}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{219,50},{380,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,0},{384,282}}</string>
                <key>offset</key>
                <string>{15,117}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{223,42},{384,282}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,384},{382,300}}</string>
                <key>offset</key>
                <string>{19,110}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{228,40},{382,300}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,0},{380,304}}</string>
                <key>offset</key>
                <string>{17,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{227,34},{380,304}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,382},{382,264}}</string>
                <key>offset</key>
                <string>{15,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{224,54},{382,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_wing_29_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{3094,664},{320,298}}</string>
                <key>offset</key>
                <string>{43,92}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{283,59},{320,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_29_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{3448,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a4854003f844021d42911bfb90eb01b1:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_29_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
